Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 16:37:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation amana                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  amana Bot:  Hi Amana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 PM, 10th May                   mayar                   Hi Amana ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:09 PM, 10th May                     amana                    Hey           08:09 PM, 10th May                     amana                    I wanna know the status of my return           08:10 PM, 10th May                     amana                    Order numer           08:10 PM, 10th May                     amana                    Number os           08:10 PM, 10th May                     amana                    Is*           08:10 PM, 10th May                     amana                    9658386040           08:10 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           08:13 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           08:13 PM, 10th May                   Fatma                    We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971553153523). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           08:15 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:15 PM, 10th May                     amana                    Actually the return has been picked up by courier           08:16 PM, 10th May                     amana                    Yesterday morning           08:16 PM, 10th May                     amana                    I had a delivery from max, so that delivery guy asked for my return items and took them with him           08:17 PM, 10th May                     amana                    But i havent received any confirmation or anything for max           08:17 PM, 10th May                     amana                    And there is no update on the return status           08:17 PM, 10th May                   Fatma                   Oh, i'm really sorry to know that you did not return the item with the correct return request           08:20 PM, 10th May                     amana                    Im sorry ? What?           08:21 PM, 10th May                     amana                    I requested return           08:21 PM, 10th May                     amana                    And the guy from max picked it up           08:21 PM, 10th May                   Fatma                   Once request for a return           08:21 PM, 10th May                   Fatma                   You got a return tracking number           08:22 PM, 10th May                   Fatma                   Now i don't know wher is the shipment right now           08:22 PM, 10th May                     amana                    How am i supposed to know that he isn't supposed to pick up return           08:22 PM, 10th May                   Fatma                   Kindly share with me the other order number '           08:22 PM, 10th May                     amana                    He asked me that you have return items as well i sais yes           08:22 PM, 10th May                     amana                    9658386040           08:23 PM, 10th May                     amana                    There are 2 shirts and 1 heels           08:23 PM, 10th May                     amana                    For return           08:23 PM, 10th May                     amana                    Wait           08:23 PM, 10th May                     amana                    Will send the other i mistakenly sent the first one           08:23 PM, 10th May                     amana                    9659273820           08:24 PM, 10th May                     amana                    This was delivered on Sunday around 12:30 pm           08:25 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           08:28 PM, 10th May                     amana                    Welcome           08:28 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           08:28 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:29 PM, 10th May                     amana                    According to the delivery guy he has already left the return things at the company yesterday. How much more time this will take.           08:29 PM, 10th May                   Fatma                   It's gonna take 2-3 days to check this issue           08:30 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:31 PM, 10th May                     amana                    Idk what service is this. Information about return item  was provided by max to the delivery guy and now its not in your system           08:32 PM, 10th May                     amana                    I wanna place other order but my amount is stuck with this return god knows how long it will take. Eid is near. And service is abysmal           08:33 PM, 10th May                     amana                    He knew about the return items because information was provided by max to him. So he picked the returning items as well. 2 days now I'm running behind you people for some update           08:34 PM, 10th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           08:35 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:35 PM, 10th May                     amana                    And conveniently for you guys its not in your system. At the end of the day i would be charged unnecessary amount even after return.           08:35 PM, 10th May                     amana                    No. But i would like to have an update on this by tomorrow's afternoon           08:35 PM, 10th May                     amana                    Thank you.           08:35 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562474